.header > .widget-container{height:200px;}.footer > .widget-container{height:200px;width:800px;}.body > .widget-container{width:800px;}.body > .body-section > .widget-container{width:800px;}
#wi-3DF0609A-94A2-4F47-AFB4-EDDA5ED8824F{width:525px;height:150px;top:0px;left:0px;right:auto;bottom:auto;}
#wi-309319E5-872C-402F-B8D7-B13D415F66A2{width:532px;height:150px;top:12px;left:60px;right:auto;bottom:auto;}
